import 'package:flutter_translate/pages/scene_list/scene_list_controller.dart';
import 'package:get/get.dart';

class SceneListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SceneListController());
  }
}
